/* @override http://www.thevinyldistrict.com/wp-content/themes/thevinyldistrict/style.css */

/*   
Theme Name: The Vinyl District
Theme URI: 
Description: A theme for the Vinyl District Network
Author: Aaron Ross Powell
Author URI: http://www.aaronrosspowell.com/
Template: thematic
Version: 2.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/3c-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/* LAYOUT OVERRIDE */

/*
LAYOUT: Three-Column
DESCRIPTION: Three-column 950px fixed layout with two sidebars on either side of content
*/

body {
    min-width:870px;
}
#header {
    position:relative;
}
#branding {
    width:650px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:850px;
    margin:0 auto;
}
#main {
    width:870px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    width:850px;
    float:left;
    margin:0 0 0 10px;
}
#content {
	width: 425px;
	margin: 0 230px;
	overflow:hidden;
}
#primary {
    width:150px;
    float:left;
	margin: 0 0 0 -810px;
	padding: 0;
	border: none;
}
* html #primary {
	left: 20px;
	position: relative;
}
#secondary {
    width:150px;
    float:left;
	margin: 0 0 0 -155px;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:870px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:170px;
    float:left;
    margin:0 10px 0 10px;
}
#subsidiary #third {
    margin:0 0 0 10px;
}
#siteinfo {
    clear:both;
    width:800px;
    margin:0 auto;
}

/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:800px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:800px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}

/* ELEMENT OVERRIDES */

body {
	background: white url('images/background_record.jpg') no-repeat fixed -400px top;
	-webkit-background-size: 2000px 1116px;
	font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2", Georgia, "Times New Roman", serif;
	color: #2b2b2b;
}

a, a:visited, #content a {
	color: #666699;
}

a:hover, #content a:hover {
	color: #666699;
}

#content a {
	text-decoration: none;
}

#wrapper {
	float: left;
}

#header {
	background: url('http://www.thevinyldistrict.com/wp-content/uploads/2015/10/tvd_allnewheader_icon_whitebkgrnd.jpg') no-repeat 50px 50px;
	height: 333px;
}

#main {
	padding-top: 0;
}

#primary, #secondary {
	padding: 0;
}

ul.xoxo {
	margin: 0;
	padding: 0;
}

#access {
	display: none;
}


/* POST STYLES */

.entry-utility {
	margin-bottom: 1em;
}

h2.entry-title, h1.entry-title {
	font-family: "adelle-1", "adelle-2", Georgia, "Times New Roman", serif;
	font-weight: 800; 
	font-size: 230%;
	line-height: 1.05em;
}

h2.entry-title a, h2.entry-title a:hover {
	color: #000 !important;
}

.entry-meta {
	font-family: Helvetica, Arial, sans-serif;
	margin-bottom: 1em;
}

span.meta-sep.meta-sep-entry-date {
	font-weight: normal;
	font-style: normal;
}

span.meta-prep.meta-prep-author {
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	font-size: 80%;
}

.entry-content {
	font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2", Georgia, "Times New Roman", serif;
	font-weight: 400;
	font-size: 90%;
	line-height: 1.5em;
	padding-top: 0;
}

.meta-prep-entry-date {
	display: none;
}

/* SIDEBARS */

h3.widgettitle {
	font-family: "adelle-1", "adelle-2", Georgia, "Times New Roman", serif;
	font-weight: 800;
	font-size: 200%;
	font-style: normal;
	line-height: 1.1em;
	color: black;
}

/* CUSTOM HEADER */

#branding {
}

#blog-title span a {
	position: absolute;
	display: block;
	top: 50px;
	left: 50px;
	height: 230px;
	width: 616px;
	text-indent: -5000px;
	overflow: hidden;
}

#blog-description {
	text-indent: -5000px;
	overflow: hidden;
}

#header_right {
	height: 254px;
	width: 168px;
	position: absolute;
	left: 700px;
	top: 50px;
}

#header_branding {
	position: absolute;
	height: 18px;
	width: 616px;
	left: 50px;
	top: 290px;
}

/* MAIN MENU */

ul#mainmenu {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-left: 180px;
}

ul#mainmenu li {
	display: block;
	float: left;
}

ul#mainmenu li a {
	display: block;
	height: 15px;
	overflow: hidden;
	text-indent: -5000px;
}

a#mmAbout {
	width: 40px;
	margin-right: 11px;
}

a#mmMobile {
	width: 62px;
	margin-right: 12px;
}

a#mmReviews {
	width: 80px;
	margin-right: 13px;
}

a#mmGiveaways {
	width: 68px;
	margin-right: 12px;
}

a#mmContact {
	width: 60px;
	margin-right: 8px;
}

a#mmAdvertise {
	width: 70px;
}

/* SIDEBARS */

h3.widgettitle {
	text-transform: uppercase;
	font-size: 1.5em;
}

/* PRIMARY ASIDE */

.site_ads a img {
	margin-bottom: 15px;
}

/* SECONDARY NETWORK LIST */

ul#networklist {
	list-style-type: none;
	margin-left: 0;
	font-size: 110%;
	line-height: 1.4em;
}

#networklist li {
	margin-top: 1em;
	border-bottom: 1px solid #999;
	padding-bottom: .3em;
	font-weight: 800;
}

#networklist li.last {
	border: none;
}

#networklist li a, #networklist li a:visited {
	text-decoration: none;
	color: #A7664B;
}

h1.page-title {
	display: none;
}

h3.city-label {
	font-size: 80%;
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom: 0.5em;
	letter-spacing: 0px;
}

h3.city-label a {
	color: #000 !important;
}

/* Search box font */
#s {
	font-size: 75%;
}

/* bold hyperlinks */
.entry-content a {
	font-weight: bold;
}

/* no underlines */
span {
	text-decoration: none !important;
}

/* hide captions */
.wp-caption-text {
	display: none;
	padding: 0px 0px !important;
}

/* hide caption padding */
.wp-caption {
	padding: 0px 0px;
	border: 0px;
}

/* POST THUMBS */

a.entry-thumb img {
	border: 0;
}

a.entry-thumb img.wp-post-image {
	border: 0;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

/* ADVERTISING */

#leaderboard_container {
	text-align: center;
	margin-top: 30px;
	clear: both;
	height: 90px;
	margin-bottom: 0px;
}

#leaderboard_ad {
	width: 728px;
	height: 90px;
	margin: 0px auto 0px auto;
}

/* oembed */

.oembed-video object embed {
	width: 425px !important;
	height: 272px !important;
}

.oembed-video iframe {
	width: 425px !important;
	height: 272px !important;
}

.comment-content object embed {
	width: 387px !important;
	height: 250px !important;
}

.comment-content iframe {
	width: 387px !important;
	height: 250px !important;
}

/* Livefyre */

#livefyre {min-width: 425px!important;}